$(document).ready(function () {

	// add div for header text	
	var styles = '.title-bar-layout a.logo {background: transparent !important;}';

	var styleSheet = document.createElement("style");
	styleSheet.type = "text/css";
	styleSheet.innerText = styles;
	document.head.appendChild(styleSheet);
		
    $("div.title-bar-container").addClass("foundryNav__local").removeClass("sticky-container").find("nav.title-bar").removeClass("sticky");

    if (typeof foundryGlobalNav != "undefined") {
        //
        // Configure the widget
        //
        // !! You must set a language here if the page is able to be displayed in any other language than English
        foundryGlobalNav.setLanguages([{
            code: '',
            label: 'English'
        }, {
            code: 'zh-hans',
            label: '中文，简体'
        }, {
            code: 'ja',
            label: '日本語'
		}, {
			code: 'ko',
			label: '한국어'
        }]);
        // !! Should be set to a full URL
        foundryGlobalNav.setCSSPath('https://foundry-cdn.s3.amazonaws.com/navigation/foundry-menu-widget.min.css');
        //Retrieve from the API
        foundryGlobalNav.ignoreCache(true);
        //
        // Attempt to output the menu
        //
        foundryGlobalNav.build('live');
    }




});